
body {
	background:  url(images/binary2.jpg);
	font-size: small;
	margin: 0;
	background-repeat: repeat-y repeat-x;
	}

#container{
		background: #FFF;
		width: 768px;
		margin: auto;
		border-right: 1px solid #FFF;
		border-left: 1px solid #FFF;
		padding: 0;
		}
		
#content {
		background: #FFF;
		margin: 0;
		padding: 10px 38px 10px 20px;
		width: 508px;
		float: left;
		border-right: 2px solid #FFF;
		font-family: 'Lobster', cursive;
		}
		
#navigation{
		margin: 0;
		padding: 10px 10px 10px 10px;
		float: right;
		width: 180px;
		height: 100%;
		font-family: font-family: 'Lobster', cursive;
		/*border: 1px#666solid;
		text-align:center;*/
		}

#footer{
		clear: both;
		padding: 10px 20px;
		margin: 0;
		color: #FFF;
		font-size: 85%;
		font-weight: bold;
		background-color: #0000FF;
		}

h1{
	margin: 0;
	padding: 30px 60px 55px 40px;
	font-family: "Lucida Granade", "Lucida Sana", "Trebuchet MS";
	font-size: 250%;
	font-weight: bold;
	color: #FFF;
	background-color: 	#0000FF;
	}
	
	#0000FF 